using System;
using System.Collections.Generic;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Stat.web.v
{
    /// <summary>
    /// 
    /// </summary>
    public partial class BotAD : System.Web.UI.UserControl
    {
        Stat.Cache.IAd ad = Stat.Cache.CacheFatory.CreateAd();
        /// <summary>
        /// 
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        protected void Page_Load(object sender, EventArgs e)
        {
            this.ltr_AD_Bot.Text = ad.GetAD(0);
        }
    }
}